uuid: 3c84a720-8b21-4e98-a4b2-d100db94094f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.card
    - field.field.node.page.body
    - field.field.node.page.field_content
    - field.field.node.page.field_ea_department
    - field.field.node.page.field_image_hero
    - field.field.node.page.field_legacy_url
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_programs_services
    - field.field.node.page.field_scheduled
    - field.field.node.page.field_side_bar_region
    - field.field.node.page.field_tag
    - field.field.node.page.field_yoast_seo
    - field.field.node.page.layout_selection
    - node.type.page
  module:
    - layout_builder
    - layout_library
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_library:
    enable: true
_core:
  default_config_hash: Kfxnq5Imio9VFBoNa_PIkzXoTmjz_T-EY3mOrwDTddU
id: node.page.card
targetEntityType: node
bundle: page
mode: card
content:
  field_image_hero:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_tag:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  addtoany: true
  body: true
  content_moderation_control: true
  field_content: true
  field_ea_department: true
  field_legacy_url: true
  field_meta_tags: true
  field_programs_services: true
  field_scheduled: true
  field_side_bar_region: true
  field_yoast_seo: true
  langcode: true
  layout_selection: true
  links: true
  search_api_excerpt: true
